{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2021-11-07 14:11:47 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "deep_ocean": "2021-11-07 14:11:55 +0800",
      "plains": "2021-11-07 14:11:35 +0800",
      "ocean": "2021-11-07 14:11:50 +0800",
      "river": "2021-11-07 14:11:41 +0800"
    },
    "done": false
  }
}